Can't Install commerce Pimcore

I try to install Pimcore 5.8.4, it’s not properly working .

(1/1) RuntimeException

Pimcore is not installed! Please install via command line.
in app.php line 33

I will check the app.php file line 33. The system.php file is not present in the folder location.

Well, do as it says: Install via command line!

Thanks for replay, how can i do . Any installation example ?

https://pimcore.com/docs/5.x/Development_Documentation/Getting_Started/Installation.html

In this link i have download in the
COMPOSER_MEMORY_LIMIT=-1 composer create-project pimcore/demo-ecommerce my-project . And create the virtual host for ex : pim-core/web . While running

(1/1) RuntimeException

Pimcore is not installed! Please install via command line.
in app.php line 33

this error wil be showed.

Seems it is because it is not installed yet.
Get the git via composer…
make your database ready, and then install.

1 Like

I read this line in Pimcore document:
The E-Commerce Framework is shipped with Pimcore core. To install it, navigate to Tools > Extensions in Pimcore Admin UI and activate and install the PimcoreEcommerceFrameworkBundle.

But Extension is not available in the shop back end. Could you please explain? And also I checked in the demo shop for the pimcore.

Its in Tools > Bundles

Its renamed in the updated versions.Earlier it was Extensions

1 Like